Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
tmx Struct Reference

`#include <date_tmx.h>`

## Data Fields
void * | dat
struct tmx_funcs * | funcs

## Detailed Description

Definition at line 24 of file date_tmx.h.

## Field Documentation

void* tmx::dat

Definition at line 25 of file date_tmx.h.

Referenced by d_lite_jisx0301(), d_lite_marshal_dump(), d_lite_marshal_load(), and set_tmx().

struct tmx_funcs* tmx::funcs

Definition at line 26 of file date_tmx.h.

Referenced by set_tmx().

The documentation for this struct was generated from the following file:

- ext/date/date_tmx.h